<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_next"
            android:layout_width="match_parent"
            android:layout_height="48mm"
            android:layout_alignParentBottom="true"
            android:background="#5C768A"
            android:gravity="center"
            android:text="下一步，选择产品来源"
            android:textColor="@color/white" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@id/tv_next"
            android:orientation="vertical">


            <LinearLayout
                android:id="@+id/rl_order"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@color/white"
                android:gravity="center"
                android:paddingHorizontal="20mm"
                android:paddingVertical="22mm">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:gravity="center_vertical">

                    <View
                        android:layout_width="12mm"
                        android:layout_height="12mm"
                        android:background="#ff3f617f" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="10mm"
                        android:text="选择订单类别"
                        android:textSize="15sp" />
                </LinearLayout>


                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_weight="1"
                    android:gravity="center_vertical|right">

                    <TextView
                        android:id="@+id/tv_order"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="10mm"
                        android:maxLines="1"
                        android:text="请选择订单类别"
                        android:textSize="15sp"
                        android:textStyle="bold" />

                    <ImageView
                        android:layout_width="6mm"
                        android:layout_height="10mm"
                        android:background="@mipmap/arrow_right_blue" />
                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:id="@+id/rl_dep"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@color/white"
                android:gravity="center"
                android:paddingHorizontal="20mm"
                android:paddingVertical="22mm">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:gravity="center_vertical">

                    <View
                        android:layout_width="12mm"
                        android:layout_height="12mm"
                        android:background="#C45D5D" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="10mm"
                        android:text="选择所属部门"
                        android:textSize="15sp" />
                </LinearLayout>


                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="3mm"
                    android:layout_weight="1"
                    android:gravity="center_vertical|right">

                    <TextView
                        android:id="@+id/tv_dep"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:ellipsize="end"
                        android:maxLines="1"
                        android:text="请选择所属部门"
                        android:textSize="15sp"
                        android:textStyle="bold" />

                    <ImageView
                        android:layout_width="6mm"
                        android:layout_height="10mm"
                        android:layout_marginLeft="10mm"
                        android:layout_gravity="center_vertical"
                        android:background="@mipmap/arrow_right_blue" />
                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:id="@+id/rl_client"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@color/white"
                android:gravity="center"
                android:paddingHorizontal="20mm"
                android:paddingVertical="22mm">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:gravity="center_vertical">

                    <View
                        android:layout_width="12mm"
                        android:layout_height="12mm"
                        android:layout_centerVertical="true"
                        android:background="#E3AD6E" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="10mm"
                        android:text="选择客户"
                        android:textSize="15sp" />
                </LinearLayout>


                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="3mm"
                    android:layout_weight="1"
                    android:gravity="center_vertical|right">

                    <TextView
                        android:id="@+id/tv_client"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:ellipsize="end"
                        android:maxLines="1"
                        android:text="选择客户"
                        android:textSize="15sp"
                        android:textStyle="bold" />

                    <ImageView
                        android:layout_width="6mm"
                        android:layout_height="10mm"
                        android:layout_marginLeft="10mm"
                        android:layout_gravity="center_vertical"
                        android:background="@mipmap/arrow_right_blue" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </RelativeLayout>
</androidx.constraintlayout.widget.ConstraintLayout>